/*  File Name : mdm_header_style.css
 *  Description : Style Sheet for Dopahar
 *  Author  : Rameshwar Sah  Date: 28tn,Feb,2011  Creation
 */
 
 
 
* { margin: 0; padding: 0;} .header_wrapper{ width:100%; height:118px; float:left; background-image: url(../images/header-top_bg.gif); background-repeat: repeat-x; } 
/*Top Menu*/
.menu2 { padding:0px; margin:0; list-style:none; position:relative; z-index:500; font-family:Helvetica, Arial, sans-serif; }
.menu2 li.top { display:block; float:left; }
.menu2 li a.top_link { display:block; float:left; color:#FFFFFF; text-decoration:none;}
.menu2 li a.top_link span { display:block; float:left; font-size:11px; padding:0 5px; cursor:pointer; font-family: Arial, Helvetica, sans-serif; height:20px;}
.menu2 li a.top_link b {  display:block;  width:7px;  height:20px;  float:left; margin-left:5px;}
.menu2 li a.top_link b.down { background:url(..//images/arrow-black.gif) no-repeat 0px 5px;}
.menu2 li a.top_link:hover span { color:#000; }
.menu2 li:hover > a.top_link span { color:#000000; }

.menu2 li:hover > a.top_link b {color:#ffffff;}
.menu2 li:hover > a.top_link b.down { background:url(../images/arrow-white.gif) no-repeat 0px 6px}
.menu2 table { border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0; }
/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover { visibility:visible; position:relative; z-index:200; }
.menu2 li:hover { position:relative; z-index:200; }
/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, .menu2 :hover ul ul, .menu2 :hover ul :hover ul ul, .menu2 :hover ul :hover ul :hover ul ul, .menu2 :hover ul :hover ul :hover ul :hover ul ul { position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; }
.menu2 :hover ul.sub { left:0; top:20px; white-space:nowrap; width:105px; height:auto; z-index:300; }
.menu2 :hover ul.sub li { display:block; height:25px; line-height:25px; float:left; width:105px; font-weight:normal;}
.menu2 :hover ul.sub li.fly {}
.menu2 :hover ul.sub li a { display:block; position:relative; font-size:11px; width:105px; text-indent:1px; color:#024242; text-decoration:none; height:25px; line-height:25px; }
.menu2 :hover ul.sub li a:hover { color:#000000; }
.menu2 :hover ul.sub :hover > a {  }
.menu2 :hover ul :hover ul, .menu2 :hover ul :hover ul :hover ul, .menu2 :hover ul :hover ul :hover ul :hover ul, .menu2 :hover ul :hover ul :hover ul :hover ul :hover ul { left:120px; top:0; white-space:nowrap; width:120px; z-index:400; height:auto; }
.menu2 :hover ul.sub li.subtop, .menu2 :hover ul :hover ul li.subtop, .menu2 :hover ul :hover ul :hover ul li.subtop, .menu2 :hover ul :hover ul :hover ul :hover ul li.subtop {  }
.menu2 :hover ul.sub li.flytop, .menu2 :hover ul :hover ul li.flytop, .menu2 :hover ul :hover ul :hover ul li.flytop, .menu2 :hover ul :hover ul :hover ul :hover ul li.flytop {  }
.menu2 :hover ul.sub li.subbot, .menu2 :hover ul :hover ul li.subbot, .menu2 :hover ul :hover ul :hover ul li.subbot, .menu2 :hover ul :hover ul :hover ul :hover ul li.subbot { height:30px; }
.menu2 :hover ul.sub li.flybot, .menu2 :hover ul :hover ul li.flybot, .menu2 :hover ul :hover ul :hover ul li.flybot, .menu2 :hover ul :hover ul :hover ul :hover ul li.flybot { height:30px; }
.menu2 li ul { padding:10px 1px 5px 1px; display:block; padding-top:5px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #057e7e; border-bottom-color: #057e7e; border-left-color: #057e7e; }
/*Top Menu End*/
.header_wrapper_container{ width:1161px; margin-left:auto; margin-right:auto;} 
.logo{ width:137px; float:left; height:118px;} 
/*main menu*/ 
.btn_wrapper{ width:886px; position: relative; left: 0px; float: left; height: 118px; }
.top_panel_wrapper{width:864px; float:left;}
.cap{ color:#fff;}
.top_panel_left{ float:left; background-image: url(../images/top_header_left.png); background-repeat: no-repeat; background-position: left top; height: 27px; width: 10px; }
.top_panel_center{ width:844px; height:26px; float:left; background-color: #057e7e; color: #FFFFFF; font-size: 11px; font-weight: normal; font-family: Arial, Helvetica, sans-serif;}
.top_panel_center_1{ width:864px; height:30px; float:left; background-color: transparent; color: #FFFFFF; font-size: 15px; font-weight: normal; font-family: Arial, Helvetica, sans-serif;}

.top_panel_right{float:left; background-image: url(../images/top_header_right.png); background-repeat: no-repeat; background-position: left top; height: 27px; width: 10px;}
.top_panel strong{ font-weight:bold;}
.top_panel_center a{ color:#fff; padding-left:5px; padding-right:5px; text-decoration:none;}
.top_panel_center a:hover{ color:#000000; }
 .main_menu{ color:#000; position: absolute; bottom: 0px; left: 10px; } 
.main_nav-list { list-style:none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; } 
.main_nav-list li {  float:left; padding: 0 0px; text-align:center; white-space: nowrap;} 
.main_nav-list li a { color: #fff; text-decoration:none; padding:5px 0px 0 0px; float:left; background:url(../images/tabs/main_menu_l.png) no-repeat left 0px; padding:0px 0px 0 7px; color:#fff;} 
.main_nav-list li a span{ background:url(../images/tabs/main_menu_r.png) right top no-repeat; float:left; height:20px; color:#023737; font-weight:bold; white-space: nowrap; padding-top: 9px; padding-right: 15px; padding-bottom: 0px; padding-left: 6px; } 
.main_nav-list li a:hover { color: #000; cursor:pointer;} 
.main_nav-list li.current a { background:url(../images/tabs/main_menu_l_on.png) no-repeat left 0px; padding:0px 0px 0 7px; color:#fff; float:left;} 
.main_nav-list li.current a span { background:url(../images/tabs/main_menu_r_on.png) right top no-repeat; float:left; height:20px; color:#232323; font-weight:bold; white-space: nowrap; padding-top: 9px; padding-right: 15px; padding-bottom: 0px; padding-left: 6px;} 
/**Menu End**/ 
/** Sub Menu Start **/ 
.on_btn_bg_wrapper{ color:#000; background-image: url(../images/tabs/submenuBg.gif); background-repeat: repeat-x; height: 28px; float: left; width: 100%; } 
.sub_menu {width:1044px; margin-left:auto; margin-right:auto; margin-top: 3px;} 
.nav-list { list-style:none; color: #202020; font-family: Tahoma; font-size: 11px; } 
.nav-list li {  float:left; padding: 0 10px; text-align:center; white-space: nowrap;} 
.nav-list li a { color: #202020; text-decoration:none; padding:5px 0px 0 0px; float:left;} 
.nav-list li a span{ float:left;} .nav-list li a:hover { color: #fff; cursor:pointer; } 
.nav-list li.current a { background:url(../images/tabs/white_left.png) no-repeat left 0px; padding:0px 0px 0 7px; color:#fff; float:left;} 
.nav-list li.current a span { background:url(../images/tabs/cbg_r.png) right top no-repeat; float:left; height:19px; color:#023737; font-weight:bold; white-space: nowrap; padding-top: 6px; padding-right: 15px; padding-bottom: 0px; padding-left: 6px; } 
/** Sub  Menu End **/
.left_body_middle_f2{ float:left; width:748px; background-color: #fff; padding-top: 10px;}
